# Loki::DefaultFactoryError< IdentifierType, AbstractProduct > Class Template Reference
[Factory Error Policies]

Default policy that throws an exception. More...

`#include <Factory.h>`

List of all members.

## Detailed Description

### template<typename IdentifierType, class AbstractProduct>
class Loki::DefaultFactoryError< IdentifierType, AbstractProduct >

Default policy that throws an exception.

The documentation for this class was generated from the following file:

- Factory.h